OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Functions
op::ConfigureError Namespace Reference

## Functions
OP_API std::vector< ErrorMode > | getErrorModes ()
OP_API void | setErrorModes (const std::vector< ErrorMode > &errorModes)

## Function Documentation

OP_API std::vector<ErrorMode> op::ConfigureError::getErrorModes | ( |  | ) |

OP_API void op::ConfigureError::setErrorModes | ( | const std::vector< ErrorMode > & | errorModes | ) |